Author Topic: LightWave Jobtype  (Read 4311 times)

Nikos

  • Full Member
  • ***
  • Posts: 15
LightWave Jobtype
« on: June 22, 2006, 01:21:00 PM »
We seem to have problems adding the LightWave jobtype plug-in into LightWave 8.5.

C:\Program Files\pfx\jobtypes\lightwave\api\8.5\lw85.p

LightWave just reports the following error:
"Plugins were not found or could not be loaded."

Any ideas?  ;)

anthony

  • Senior Software Engineer
  • Hero Member
  • *****
  • Posts: 183
Re: LightWave Jobtype
« Reply #1 on: June 23, 2006, 01:47:12 AM »
Are you using 64 bit lightwave? or 32?


Anthony

Nikos

  • Full Member
  • ***
  • Posts: 15
Re: LightWave Jobtype
« Reply #2 on: June 26, 2006, 05:15:56 PM »
Its the 32bit version, Anthony.

Thanks!

anthony

  • Senior Software Engineer
  • Hero Member
  • *****
  • Posts: 183
Re: LightWave Jobtype
« Reply #3 on: June 26, 2006, 07:03:13 PM »
Ah ok, that explains things.  The 32 bit version will be posted shortly.  Right now only the 64 bit copy is available.
I'll post to this forum once I know it's publicly available.

A.

heathcarter

  • Newbie
  • *
  • Posts: 1
Re: LightWave Jobtype
« Reply #4 on: August 28, 2007, 12:57:31 AM »
I would very much like to know when you have a jobtype for LightWave 9.3 build 1296 32bit as that is what we are using with ScreamerNet. It'd be nice to move the users over to Qube which we are already using for Adobe AfterEffects.